.btn {
    @apply bg-gradient-rb-blue-purple text-white font-bold py-3 px-8 rounded;
}

.btn:hover {
    @apply bg-gradient-rb-blue-purple-darker;
}

.btn:disabled {
    @apply opacity-50 cursor-not-allowed;
}

.btn-outline {
    @apply bg-transparent text-blue-dark font-bold  py-3 px-8 border-2 border-blue rounded;
}

.btn-outline:hover {
    @apply bg-gradient-rb-blue-purple-darker text-white font-bold py-3 px-8 border-transparent rounded;
}

.btn-outline:disabled {
    @apply opacity-50 cursor-not-allowed;
}

.btn-red {
    @apply bg-red text-white font-bold py-3 px-8 rounded;
}

.btn-red:hover {
    @apply bg-red-darker;
}

.btn-red:disabled {
    @apply opacity-50 cursor-not-allowed;
}
